Index: npl/python/BeautilfulSoup/python_BeautifulSoup.build
===================================================================
--- npl/python/BeautilfulSoup/python_BeautifulSoup.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/Genshi/python_Genshi.build
===================================================================
--- npl/python/Genshi/python_Genshi.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6211
Index: npl/python/Genshi/python_Genshi.md5
===================================================================
--- npl/python/Genshi/python_Genshi.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/Genshi/python_Genshi.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,4 +1,4 @@
-54e64dd69da3ec961f86e686e0848a82  ./Genshi-0.7.tar.gz
-a7b132fd7127d19a04ea9e8867a6d508  ./python_Genshi.pkg
+604e8b23b4697655d36a69c2d8ef7187  ./Genshi-0.6.tar.gz
+a9b24a3ddc51649680617c3a1b871d68  ./python_Genshi.pkg
 2dcbc25ad9c3b7463eecbe09a7a4ffdd  ./python_Genshi.SlackBuild
-8f3b4c62d0063b5d7f61d0e104ab1cf6  ./python_Genshi.SlackBuild.log.gz
+e803734c71ccbcfed538b6fd9aadcd39  ./python_Genshi.SlackBuild.log.gz
Index: npl/python/Genshi/python_Genshi.version
===================================================================
--- npl/python/Genshi/python_Genshi.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/Genshi/python_Genshi.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,1 +1,1 @@
-0.7
+0.6
Index: npl/python/Imaging/python_Imaging.build
===================================================================
--- npl/python/Imaging/python_Imaging.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/NumPy/python_NumPy.build
===================================================================
--- npl/python/NumPy/python_NumPy.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4071
Index: npl/python/NumPy/python_NumPy_dev.build
===================================================================
--- npl/python/NumPy/python_NumPy_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4071
Index: npl/python/Numeric/python_Numeric.build
===================================================================
--- npl/python/Numeric/python_Numeric.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/Numeric/python_Numeric_dev.build
===================================================================
--- npl/python/Numeric/python_Numeric_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/Pygments/python_Pygments.build
===================================================================
--- npl/python/Pygments/python_Pygments.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4094
Index: npl/python/Twisted/python_Twisted.build
===================================================================
--- npl/python/Twisted/python_Twisted.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/ZopeInterface/python_ZopeInterface.build
===================================================================
--- npl/python/ZopeInterface/python_ZopeInterface.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/kaa_base/python_kaa_base.build
===================================================================
--- npl/python/kaa_base/python_kaa_base.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/kaa_imlib2/python_kaa_imlib2.build
===================================================================
--- npl/python/kaa_imlib2/python_kaa_imlib2.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/kaa_metadata/python_kaa_metadata.build
===================================================================
--- npl/python/kaa_metadata/python_kaa_metadata.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/psycopg/python_psycopg2.build
===================================================================
--- npl/python/psycopg/python_psycopg2.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/pygame/python_pygame.build
===================================================================
--- npl/python/pygame/python_pygame.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/pygame/python_pygame_dev.build
===================================================================
--- npl/python/pygame/python_pygame_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/pylirc/python_pylirc.build
===================================================================
--- npl/python/pylirc/python_pylirc.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python/Python-2.7.10.tar.xz.asc
===================================================================
--- npl/python/python/Python-2.7.10.tar.xz.asc	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/python/python/Python-2.7.10.tar.xz.asc	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,17 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQIcBAABAgAGBQJVYKg7AAoJEATDZ8IYrdT/p4UP/RYnnxgYX0a/73mFvjvmBOHC
+KGdU4TQS3Cp/bKDCgIDTFlMMZIJO7pBdznCfsHN3Rv2ajjuiYjU6kqpDwXRt/SLF
+ExSAzndRDNvw7IJJlleWVv+vlBKGKfXXq7b83Kn6I0jzYS+Pt03RsmJ093mfMjh8
+YJZPedGWfaRPhQckoWvYD1vJDlNNe7+jyE1io884oZfvRX13SogP8wDLu+Iw/kDw
+vVy7PWk97iwqNOZYbgdk02n1qDzl1HENtFbJ4KI9uJpjCJf7Qqegjv9vT0F89yGv
+3OrtrcsxK0FuERiyfKzXqA+ie2UVTKohWEnyBTzjjM/jBupQCz2VuSxxnzswxDAI
+hvx6dXXrudIJfEnhTBmgFVZxZzzE8FnrxuaagyX58AmCo3fuft/o3BZs96IHUiir
+CA72BVBHw/QrTSqitSjidq/wMCj46OlsoqsVT/sGVnF3ohzU1Q+BpXq0B4fs6cOT
+HMHDCpm7xot6mH/CDszFUCCDsWMLFt8x2vl1jumN/h0Bs9s29qWfqS1L5NTqtzLS
+JhftvWqyJRddZCdOdXfzEk2kU9ddqutuKeiSJPgoAwfEIZt2FI9exQ5hyNZFYtGO
+Uwi+NMneIUkkX+hUaof4bGhwHrAi2ls6Ys+sm4wDM69asdXXxz8BuR4WngFCGI5H
+ArOsKSWsknIU7Iwr6Nk8
+=PlRW
+-----END PGP SIGNATURE-----
Index: npl/python/python/Python-2.7.15.tar.xz.asc
===================================================================
--- npl/python/python/Python-2.7.15.tar.xz.asc	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,16 +1,0 @@
------BEGIN PGP SIGNATURE-----
-
-iQIcBAABCAAGBQJa5lMMAAoJEATDZ8IYrdT/kZoP/jxQcZQLglI/4Vor+bzGuvad
-+uCJFnI37p98ByUdzqcF6ryKzbWoCkswr5+HMT2gVnxIfUV37rBa/cPLaHlTG+ZI
-dqFo87XCNeLiPNnAFk32Vq+NHFw1OhmlZfP7UnxYtomAtF2U2qUi1rfU3KHNpQuR
-rxsYD1A+5Sy5nWvpCOJ6x8tG6FFgCeHLfbrg6KtB10MqByXKXiOcp9VgdMBr0TwW
-Kesq0PuTr88lOQ9qIAS44SsCu2dfls1l+YLf41JtH0zBQryQyxDgfHnNf13PqRzH
-CekC3GwcV2Yw5MiSmsqEQtOag3RDggE+8mV5JAs1YmRMQ8wt3fit6EIhmATEwc4Z
-LfNxJrwhD8NoTTZ4jOI9hZW0BPBfdf0ezZa38ImWsOymP7m9Z+GrX1LMPxCn+68X
-PWxLS+sbLIyPD4XXPCeoMyX8cUz6/Z4XT8vtg1+Tud+nXjs8xA6i3eFt0MzxNGqg
-yixVnYp8ZMwImkF31g4tOAbEue0BXWRzm3GDGfOkiCN6YZ7BruC7YylgLMaXMrMV
-BoJN4bDcNgoyoqhYY1pV62Yu+n3WrBD4ch3kPtmJG1Gk5jCDXuH+y9tWetWrLqTZ
-EJA8GAGVLz9qdm+yfvWGYpRezb3ErH/fOF8qXvoOY/B5jEyh1xPgnqmOYuIsPZLX
-mihaoYBkGZpfDfCGutcm
-=2GQo
------END PGP SIGNATURE-----
Index: npl/python/python/python.SlackBuild
===================================================================
--- npl/python/python/python.SlackBuild	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/python.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -2,6 +2,6 @@
 #
 # Automaticly created by importpackage v1.0
-# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/d/python/
-# Created at Thu Aug 23 15:30:01 CEST 2018
+# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/d/python
+# Created at Mon Aug  3 22:59:56 CEST 2015
 
 #DEP:ncurses
@@ -10,10 +10,9 @@
 #DEP:zlib
 #DEP:bzip2
-#DEP:sqlite
-#DEP:expat
+
+
 
 ########### source original slackbuild (hopefully we dont need to modify it)
 CWD=`pwd`
-set -e
 source ./python.SlackBuild.orig
 
Index: npl/python/python/python.SlackBuild.orig
===================================================================
--- npl/python/python/python.SlackBuild.orig	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/python.SlackBuild.orig	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,5 +1,5 @@
 #!/bin/bash
 
-# Copyright 2008, 2009, 2012, 2013, 2016, 2018  Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2012, 2013  Patrick J. Volkerding, Sebeka, MN, USA
 # All rights reserved.
 #
@@ -21,5 +21,4 @@
 #  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-cd $(dirname $0) ; CWD=$(pwd)
 
 PKGNAM=python
@@ -27,5 +26,5 @@
 VERSION=$(echo $SRCNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)
 BRANCH_VERSION=$(echo $VERSION | cut -f 1,2 -d . )
-BUILD=${BUILD:-3}
+BUILD=${BUILD:-1}
 
 NUMJOBS=${NUMJOBS:-" -j7 "}
@@ -41,12 +40,5 @@
 fi
 
-# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
-# the name of the created package would be, and then exit. This information
-# could be useful to other scripts.
-if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
-  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
-  exit 0
-fi
-
+CWD=$(pwd)
 TMP=${TMP:-/tmp}
 PKG=$TMP/package-$PKGNAM
@@ -76,5 +68,5 @@
 rm -rf $SRCNAM-$VERSION
 tar xf $CWD/$SRCNAM-$VERSION.tar.xz || exit 1
-cd $SRCNAM-$VERSION || exit 1
+cd $SRCNAM-$VERSION
 
 zcat $CWD/python.readline.set_pre_input_hook.diff.gz | patch -p1 --verbose || exit 1
@@ -95,7 +87,4 @@
  -exec chmod 644 {} \;
 
-# Enable built-in SQLite module to load extensions
-sed -i "/SQLITE_OMIT_LOAD_EXTENSION/d" setup.py
-
 ./configure \
   --prefix=/usr \
@@ -107,11 +96,8 @@
   --enable-shared \
   --enable-unicode=ucs4 \
-  --with-system-expat \
-  --with-system-ffi \
-  --without-ensurepip \
-  --build=$ARCH-slackware-linux || exit 1
+  --build=$ARCH-slackware-linux
 
 make $NUMJOBS || make || exit 1
-make install DESTDIR=$PKG || exit 1
+make install DESTDIR=$PKG
 
 # Install some python-demo files:
@@ -128,5 +114,4 @@
   ln -sf $TOOLSDIR Tools
 )
-
 # Make a few useful symlinks:
 mkdir -p $PKG/usr/bin
Index: npl/python/python/python.build
===================================================================
--- npl/python/python/python.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6528
Index: npl/python/python/python.depver
===================================================================
--- npl/python/python/python.depver	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/python.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -4,4 +4,2 @@
 zlib	0
 bzip2	1
-sqlite	2
-expat	020100
Index: npl/python/python/python.md5
===================================================================
--- npl/python/python/python.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/python.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,12 +1,12 @@
-03ab80478a511f0d18d6dcb2e2247706  ./python-2.7.15-docs-text.tar.bz2
-a80ae3cc478460b922242f43a1b4094d  ./Python-2.7.15.tar.xz
-ce1ea0b3fa90ecb9f304b156e86e8db1  ./Python-2.7.15.tar.xz.asc
-c7c5dc4f594d89b3875ef03eeff67252  ./python_dev.pkg
+12720b6ddb3f6228450944a06e76562a  ./python-2.7.10-docs-text.tar.bz2
+c685ef0b8e9f27b5e3db5db12b268ac6  ./Python-2.7.10.tar.xz
+8a6ab93c5676327af2fbb208ed7e825c  ./Python-2.7.10.tar.xz.asc
+41a4011e9795a082d622a0a5fa8f9e12  ./python_dev.pkg
 b1775d9322618d14d1cc6985124a43e2  ./python.no-static-library.diff.gz
-ee1ea7df062a8b27989d3c2b3dde06d9  ./python.pkg
+480ef350cd7a98d72ad5071ce61c0cf7  ./python.pkg
 81bb71f08c44faf741a42df59b2aba68  ./python.readline.set_pre_input_hook.diff.gz
-ecad7c5b3cb9d4db44caaa81a3ad4d43  ./python.SlackBuild
-8d2a8c47fd152015f0f5c179c862f463  ./python.SlackBuild.log.gz
-e2243cb6b1f85d9acc290bfdbbe37fd0  ./python.SlackBuild.orig
-e58b05a518b25cf47001060a7bd69a89  ./python.x86_64.diff.gz
-925cf7f5e5e76d3d4b8539981ed31eab  ./slack-desc
+36e4f5cabcd0bcf52fcb4bc618861687  ./python.SlackBuild
+687939ad086ef8ef21b5bbbc25eb45e7  ./python.SlackBuild.log.gz
+e51343727231957e558329356f926bfd  ./python.SlackBuild.orig
+ded5d2ca2515cc42393feaeed2faf759  ./python.x86_64.diff.gz
+46d697d30feda20e977ea9a253de37a1  ./slack-desc
Index: npl/python/python/python.version
===================================================================
--- npl/python/python/python.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/python.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,1 +1,1 @@
-2.7.15
+2.7.10
Index: npl/python/python/python_dev.build
===================================================================
--- npl/python/python/python_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-3
Index: npl/python/python/python_dev.version
===================================================================
--- npl/python/python/python_dev.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/python_dev.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,1 +1,1 @@
-2.7.15
+2.7.10
Index: npl/python/python/slack-desc
===================================================================
--- npl/python/python/slack-desc	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/python/python/slack-desc	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,7 +1,7 @@
 # HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description. Line
+# The "handy ruler" below makes it easier to edit a package description.  Line
 # up the first '|' above the ':' following the base package name, and the '|'
-# on the right side marks the last column you can put a character in. You must
-# make exactly 11 lines for the formatting to be correct. It's also
+# on the right side marks the last column you can put a character in.  You must
+# make exactly 11 lines for the formatting to be correct.  It's also
 # customary to leave one space after the ':'.
 
@@ -10,7 +10,7 @@
 python:
 python: Python is an interpreted, interactive, object-oriented programming
-python: language that combines remarkable power with very clear syntax. 
+python: language that combines remarkable power with very clear syntax.  
 python: Python's basic power can be extended with your own modules written in
-python: C or C++. Python is also adaptable as an extension language for
+python: C or C++.  Python is also adaptable as an extension language for
 python: existing applications. 
 python:
Index: npl/python/python_BasicProperty/python_BasicProperty.build
===================================================================
--- npl/python/python_BasicProperty/python_BasicProperty.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-5449
Index: npl/python/python_Mako/python_Mako.build
===================================================================
--- npl/python/python_Mako/python_Mako.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_MySQLdb/python_MySQLdb.build
===================================================================
--- npl/python/python_MySQLdb/python_MySQLdb.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_PyYAML/python_PyYAML.build
===================================================================
--- npl/python/python_PyYAML/python_PyYAML.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_SQLAlchemy/python_SQLAlchemy.build
===================================================================
--- npl/python/python_SQLAlchemy/python_SQLAlchemy.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_StarPy/python_StarPy.build
===================================================================
--- npl/python/python_StarPy/python_StarPy.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_TwistedWeb2/python_TwistedWeb2.build
===================================================================
--- npl/python/python_TwistedWeb2/python_TwistedWeb2.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_ZopeComponent/python_ZopeComponent.build
===================================================================
--- npl/python/python_ZopeComponent/python_ZopeComponent.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_ZopeEvent/python_ZopeEvent.build
===================================================================
--- npl/python/python_ZopeEvent/python_ZopeEvent.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_acme/python_acme.SlackBuild
===================================================================
--- npl/python/python_acme/python_acme.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/python/python_acme/python_acme.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,58 @@
+#!/bin/bash
+# Generic python build script. (C)DatuX
+# Put in in a builddirectory with a python tarfile that contains a setup.py.
+# Please python_modulename for python modules.
+
+#DEP:python
+#DEP:python_setuptools
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+if ! echo $NAME | grep "^python_"; then
+	echo "python modules should have a packagename that starts with python_ !"
+	exit 1
+fi
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.tar.*`
+
+#Version of the sourcefiles
+VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g'`
+
+#Directory of the sourcefiles to build (after optional unpacking)
+SRC_DIR=acme-$VER
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC || exit 1
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR || exit 1
+python setup.py install --root=/tmp/pkg || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
Index: npl/python/python_acme/python_acme.arch
===================================================================
--- npl/python/python_acme/python_acme.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/python/python_acme/python_acme.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+i586
Index: npl/python/python_acme/python_acme.depver
===================================================================
--- npl/python/python_acme/python_acme.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/python/python_acme/python_acme.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,2 @@
+python	2
+python_setuptools	0
Index: npl/python/python_acme/python_acme.md5
===================================================================
--- npl/python/python_acme/python_acme.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/python/python_acme/python_acme.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,4 @@
+e62145e1d068e7c074110b87f81bd6f9  ./acme-0.4.0.tar.gz
+7a370d05f9440b266c535b835edb01d9  ./python_acme.pkg
+38a4f1fca62d21de26d67591ea552799  ./python_acme.SlackBuild
+ca4fab09dd7a43d19fbd6add63063207  ./python_acme.SlackBuild.log.gz
Index: npl/python/python_acme/python_acme.version
===================================================================
--- npl/python/python_acme/python_acme.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/python/python_acme/python_acme.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+0.4.0
Index: npl/python/python_bsddb/python_bsddb.build
===================================================================
--- npl/python/python_bsddb/python_bsddb.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6283
Index: npl/python/python_bsddb/python_bsddb_dev.build
===================================================================
--- npl/python/python_bsddb/python_bsddb_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6283
Index: npl/python/python_cffi/python_cffi.build
===================================================================
--- npl/python/python_cffi/python_cffi.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_configargparse/python_configargparse.build
===================================================================
--- npl/python/python_configargparse/python_configargparse.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_configobj/python_configobj.build
===================================================================
--- npl/python/python_configobj/python_configobj.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_cryptography/python_cryptography.build
===================================================================
--- npl/python/python_cryptography/python_cryptography.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_cssutils/python_cssutils.build
===================================================================
--- npl/python/python_cssutils/python_cssutils.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_dateutil/python_dateutil.SlackBuild
===================================================================
--- npl/python/python_dateutil/python_dateutil.SlackBuild	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,58 +1,0 @@
-#!/bin/bash
-# Generic python build script. (C)DatuX
-# Put in in a builddirectory with a python tarfile that contains a setup.py.
-# Please python_modulename for python modules.
-
-#DEP:python
-#DEP:python_setuptools
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-if ! echo $NAME | grep "^python_"; then
-	echo "python modules should have a packagename that starts with python_ !"
-	exit 1
-fi
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.*`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g'`
-
-#Directory of the sourcefiles to build (after optional unpacking)
-SRC_DIR=`echo $SRC_ARC| sed 's/\.tar\..*$//g'`
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`uname -m`
-
-
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
-
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC || exit 1
-
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-pushd $SRC_DIR || exit 1
-python setup.py install --root=/tmp/pkg || exit 1
-popd
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
Index: npl/python/python_dateutil/python_dateutil.arch
===================================================================
--- npl/python/python_dateutil/python_dateutil.arch	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/python/python_dateutil/python_dateutil.build
===================================================================
--- npl/python/python_dateutil/python_dateutil.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: npl/python/python_dateutil/python_dateutil.depver
===================================================================
--- npl/python/python_dateutil/python_dateutil.depver	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,2 +1,0 @@
-python	2
-python_setuptools	0
Index: npl/python/python_dateutil/python_dateutil.md5
===================================================================
--- npl/python/python_dateutil/python_dateutil.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,4 +1,0 @@
-db38f6b4511cefd76014745bb0cc45a4  ./python-dateutil-2.6.1.tar.gz
-d7003d8455ce4da757dc7aedca4f2386  ./python_dateutil.pkg
-bc50a21855948a3c169e7458fec564f1  ./python_dateutil.SlackBuild
-53315e2fca76282192638c9fe8b5bdb1  ./python_dateutil.SlackBuild.log.gz
Index: npl/python/python_dateutil/python_dateutil.version
===================================================================
--- npl/python/python_dateutil/python_dateutil.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-2.6.1
Index: npl/python/python_enum34/python_enum34.build
===================================================================
--- npl/python/python_enum34/python_enum34.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_flup/python_flup.build
===================================================================
--- npl/python/python_flup/python_flup.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_funcsigs/python_funcsigs.build
===================================================================
--- npl/python/python_funcsigs/python_funcsigs.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_idna/python_idna.build
===================================================================
--- npl/python/python_idna/python_idna.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_ipaddress/python_ipaddress.build
===================================================================
--- npl/python/python_ipaddress/python_ipaddress.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_ldap/python_ldap.build
===================================================================
--- npl/python/python_ldap/python_ldap.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_mock/python_mock.build
===================================================================
--- npl/python/python_mock/python_mock.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_mxDateTime/python_mxDateTime.build
===================================================================
--- npl/python/python_mxDateTime/python_mxDateTime.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_ndg_httpsclient/python_ndg_httpsclient.build
===================================================================
--- npl/python/python_ndg_httpsclient/python_ndg_httpsclient.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_paramiko/python_paramiko.build
===================================================================
--- npl/python/python_paramiko/python_paramiko.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_parsedatetime/python_parsedatetime.build
===================================================================
--- npl/python/python_parsedatetime/python_parsedatetime.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pbr/python_pbr.build
===================================================================
--- npl/python/python_pbr/python_pbr.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pigment/python_pigment.build
===================================================================
--- npl/python/python_pigment/python_pigment.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4316
Index: npl/python/python_pigment/python_pigment_dev.build
===================================================================
--- npl/python/python_pigment/python_pigment_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4316
Index: npl/python/python_pip/python_pip.build
===================================================================
--- npl/python/python_pip/python_pip.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_psutil/python_psutil.build
===================================================================
--- npl/python/python_psutil/python_psutil.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pyOpenSSL/python_pyOpenSSL.build
===================================================================
--- npl/python/python_pyOpenSSL/python_pyOpenSSL.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pyPgSQL/python_pyPgSQL.build
===================================================================
--- npl/python/python_pyPgSQL/python_pyPgSQL.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pyasn1/python_pyasn1.build
===================================================================
--- npl/python/python_pyasn1/python_pyasn1.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pycairo/python_pycairo.build
===================================================================
--- npl/python/python_pycairo/python_pycairo.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pycairo/python_pycairo_dev.build
===================================================================
--- npl/python/python_pycairo/python_pycairo_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pycparser/python_pycparser.build
===================================================================
--- npl/python/python_pycparser/python_pycparser.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pycrypto/python_pycrypto.build
===================================================================
--- npl/python/python_pycrypto/python_pycrypto.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pycryptopp/python_pycryptopp.build
===================================================================
--- npl/python/python_pycryptopp/python_pycryptopp.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pycurl/python_pycurl.build
===================================================================
--- npl/python/python_pycurl/python_pycurl.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6526
Index: npl/python/python_pycurl/python_pycurl_dev.build
===================================================================
--- npl/python/python_pycurl/python_pycurl_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6526
Index: npl/python/python_pyelftools/python_pyelftools.build
===================================================================
--- npl/python/python_pyelftools/python_pyelftools.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6526
Index: npl/python/python_pygobject/python_pygobject.build
===================================================================
--- npl/python/python_pygobject/python_pygobject.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pygobject/python_pygobject_dev.build
===================================================================
--- npl/python/python_pygobject/python_pygobject_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pygtk/python_pygtk.build
===================================================================
--- npl/python/python_pygtk/python_pygtk.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pygtk/python_pygtk_dev.build
===================================================================
--- npl/python/python_pygtk/python_pygtk_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pyparsing/python_pyparsing.build
===================================================================
--- npl/python/python_pyparsing/python_pyparsing.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6330
Index: npl/python/python_pyrfc3339/python_pyrfc3339.build
===================================================================
--- npl/python/python_pyrfc3339/python_pyrfc3339.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pysilhouette/python_pysilhouette.build
===================================================================
--- npl/python/python_pysilhouette/python_pysilhouette.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pysqlite/python_pysqlite.build
===================================================================
--- npl/python/python_pysqlite/python_pysqlite.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6479
Index: npl/python/python_python2_pythondialog/python_python2_pythondialog.build
===================================================================
--- npl/python/python_python2_pythondialog/python_python2_pythondialog.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_pytz/python_pytz.build
===================================================================
--- npl/python/python_pytz/python_pytz.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_requests/python_requests.build
===================================================================
--- npl/python/python_requests/python_requests.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_simplejson/python_simplejson.build
===================================================================
--- npl/python/python_simplejson/python_simplejson.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_six/python_six.build
===================================================================
--- npl/python/python_six/python_six.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_suds/python_suds.build
===================================================================
--- npl/python/python_suds/python_suds.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_urlgrabber/python_urlgrabber.build
===================================================================
--- npl/python/python_urlgrabber/python_urlgrabber.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_webpy/python_webpy.build
===================================================================
--- npl/python/python_webpy/python_webpy.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/python_werkzeug/python_werkzeug.build
===================================================================
--- npl/python/python_werkzeug/python_werkzeug.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/pyxml/python_PyXML.build
===================================================================
--- npl/python/pyxml/python_PyXML.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
Index: npl/python/setuptools/python_setuptools.build
===================================================================
--- npl/python/setuptools/python_setuptools.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6209
